Welcome guest, is this your first visit? Click the "Create Account" button now to join.
Page 3 of 7 FirstFirst 12345 ... LastLast
Results 21 to 30 of 61
  1. #21
    Junior Member
    Join Date
    Jan 2016
    Location
    USA
    Posts
    7
    Rep Power
    0

    Default

    Thank you guys,
    I was able to have TTS enabled in my IGo Primo.
    I think CS10 means 2 TTS enabled *.zip files in voice folder.

  2.    Advertissements


  3. #22
    Important User

    osiris4isis's Avatar
    Join Date
    Apr 2012
    Location
    Farside of the Sun
    Posts
    2,645
    Rep Power
    638

    Default

    Quote Originally Posted by uaskedforit View Post
    Thank you guys,
    I was able to have TTS enabled in my IGo Primo.
    I think CS10 means 2 TTS enabled *.zip files in voice folder.
    *.zip files doesn't mean a lot. They could be the wrong or corrupted files. Be specific; better yet, post the problem files.

  4. #23
    Member
    Join Date
    Aug 2012
    Location
    Germany
    Age
    35
    Posts
    26
    Rep Power
    5

    Default

    which files to use for Nextgen on WinCE 6.0 ? pls also share the Sys.txt file here pls...

  5. #24
    Member
    Join Date
    Oct 2014
    Location
    Derby UK
    Posts
    17
    Rep Power
    0

    Default

    Quote Originally Posted by osiris4isis View Post
    *.zip files doesn't mean a lot. They could be the wrong or corrupted files. Be specific; better yet, post the problem files.
    My bad, sorry for the lack of information.

    The 2 zip files are:

    Voice_TTS-nua-eng-uk-f1-lua-dri40-vssq5f22.zip
    Voice_TTS-nua-eng-uk-m1-lua-dri40-vssq5f22.zip

    Both are 29kb.[Only registered and activated users can see links. ][Only registered and activated users can see links. ]

  6. #25
    Important User

    osiris4isis's Avatar
    Join Date
    Apr 2012
    Location
    Farside of the Sun
    Posts
    2,645
    Rep Power
    638

    Default

    Are you testing only those two files? That is, make sure only those two files are in the content/voice directory. Also make sure you're using only Nuance library (no Loquendo).
    Last edited by osiris4isis; 5th February 2016 at 01:39.

  7. #26
    Member
    Join Date
    Oct 2014
    Location
    Derby UK
    Posts
    17
    Rep Power
    0

    Default

    Ah ok, I have other files in there as well.

    Probably whatever came with the Ferrari Next Gen pack by default.

    So your saying that the ONLY two files in VOICE should be the zip files I provided correct?

  8. #27
    Super Member
    Join Date
    Nov 2014
    Location
    USA
    Age
    43
    Posts
    197
    Rep Power
    48

    Default

    May help to enable logging for the iGo app (temporarily) - would probably tell you what the issue is. Here is a post that describes how to enable logging:

    [Only registered and activated users can see links. ]

    I think this would help a lot of folks figure out what is causing certain issues.

    Sent from my HP SlateBook 10 x2 PC using Tapatalk

  9. #28
    Important User

    osiris4isis's Avatar
    Join Date
    Apr 2012
    Location
    Farside of the Sun
    Posts
    2,645
    Rep Power
    638

    Default

    Quote Originally Posted by CS10 View Post
    Ah ok, I have other files in there as well.

    Probably whatever came with the Ferrari Next Gen pack by default.

    So your saying that the ONLY two files in VOICE should be the zip files I provided correct?
    Yes, this is to eliminate you accidentally picking something else that is problematic. For example if you have Loquendo file and picked it while trying to use Nuance library, it give same symptom as what you described. Actually for testing pruposes, just put one file then there is only once choice and it will be that file.
    If problem still exists, try recopying the library over again; if the files were corrupted when it was copied, it gives similar symptom.

    Update: You originally said you were using 9.6.13.405512 (Primo Truck 2014), but now you're saying NextGen. The voice pack in this thread is very old and is for old Primo, not NextGen. So it's not guarantee to work with it; you might have to post in the NextGen thread that you're using from, so others might know and help you.
    Last edited by osiris4isis; 5th February 2016 at 12:31.

  10. #29
    Member
    Join Date
    Oct 2014
    Location
    Derby UK
    Posts
    17
    Rep Power
    0

    Default

    Excellent, will give that a go, and if still an issue with just 1 file in there, i'll try the logging mode as posted above, and then report back.

    Thanks for your help everyone!

  11. #30
    Super Member
    Join Date
    Nov 2014
    Location
    USA
    Age
    43
    Posts
    197
    Rep Power
    48

    Default

    Quote Originally Posted by osiris4isis View Post
    Update: You originally said you were using 9.6.13.405512 (Primo Truck 2014), but now you're saying NextGen. The voice pack in this thread is very old and is for old Primo, not NextGen. So it's not guarantee to work with it; you might have to post in the NextGen thread that you're using from, so others might know and help you.
    FYI - He said he is using "Ferrari NextGen", which is just a highly customized version of Primo 405512 (many UX files and some graphical modifications). It's still Primo 2.4.405512 though.

    Sent from my HP SlateBook 10 x2 PC using Tapatalk

 

 
Page 3 of 7 FirstFirst 12345 ... LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
This website uses cookies
We use cookies to store session information to facilitate remembering your login information, to allow you to save website preferences, to personalise content and ads, to provide social media features and to analyse our traffic. We also share information about your use of our site with our social media, advertising and analytics partners.